Abandon a chunked upload
DELETE
/attachment-uploads/{id}
const url = 'https://api.engram.page/attachment-uploads/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.engram.page/attachment-uploads/example \ --header 'Authorization: Bearer <token>'Drops the session and its stored parts. Idempotent. A completed session is left untouched (the attachment keeps its bytes).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Upload id
Responses
Section titled “Responses”Dropped